/*

Example CSS file for creating tabs using tabs.js.
Created by Rob Allen (rob at akrabat dot com)
Based on the CSS code from Silverorange Labs at :
http://labs.silverorange.com/archives/2003/september/simplecsstabs

*/

.homePageArea #tab-container	{
	float:left;
}

.homePageArea .tab-content {
	color: black;
	padding-top:10px;
	float:left;
	height: 394px;
	width:510px;
}

.homePageArea .tab-header {
	position: relative;
	height: 3em;
	width: 180px; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
	margin-bottom: 0px;
	padding-bottom: 0px;
	float:right;
}

.homePageArea .tab-header ul.tab-list {
	margin: 0;
	padding: 0;
	position: absolute;
	width: 180px; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

.homePageArea .tab-header ul.tab-list li  {
	list-style: none;
	margin: 0;
}

.homePageArea .tab-header ul.tab-list a,
.homePageArea .tab-header ul.tab-list span,
.homePageArea .tab-header ul.tab-list a.tab-active {
	width: 8em;
	display: block;
	float: left;
	text-align: center;
	font-family: tahoma, verdana, sans-serif;
	font-size: 85%;
	text-decoration: none;
	color: #333;
}

.homePageArea .tab-header ul.tab-list span,
.homePageArea .tab-header ul.tab-list a.tab-active,
.homePageArea .tab-header ul.tab-list a.tab-active:hover {
	color: black;
	margin-top: 0;
}

/* a link in a background tab */
.homePageArea .tab-header ul.tab-list a {

}

/* hover on a background tab */
.homePageArea .tab-header ul.tab-list a:hover {
	margin-top: 0;
	color: black;
}

.homePageArea .tab  /* the heading that became the li */
{
	display: none;
}

.homePageArea #tab-container-tab-0 a,
.homePageArea #tab-container-tab-3 a{
	height:10px;
	width: 425px;
}

.homePageArea #tab-container-tab-1 a	{
	background:url("/sites/all/themes/NTRGlobal_2011/images/ntr-cloud-button.png") no-repeat;
	width: 425px;
	height: 197px;
}

.homePageArea #tab-container-tab-1 .tab-active	{
	background:url("/sites/all/themes/NTRGlobal_2011/images/ntr-cloud-button-over.png") no-repeat;
	width: 425px;
	height: 197px;
}

.homePageArea #tab-container-tab-2 a	{
	background:url("/sites/all/themes/NTRGlobal_2011/images/support-ultimate-button.png") no-repeat;
	width: 425px;
	height: 197px;
}

.homePageArea #tab-container-tab-2 .tab-active	{
	background:url("/sites/all/themes/NTRGlobal_2011/images/support-ultimate-button-over.png") no-repeat;
	width: 425px;
	height: 197px;
}

.homePageArea #tab-container-tab-4 a	{
	float:right;
	height:394px;
}